Subject: bug#9362: 24.0.50; Explain in manual(s) Dired/ls permissions listing on Windows

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 28 Apr 2016 13:14:42 +0200

Lennart Borgman <[email-masked]> writes:

> On Sun, Sep 11, 2011 at 04:12, Lars Magne Ingebrigtsen <[email-masked]> wrote:
>> "Drew Adams" <[email-masked]> writes:
>>
>>> Some explanation should be given about permissions.  I'm using FAT32,
>>> for instance, and I see `x' for all directories and for no files.
>>> `chmod' with `+x' or `-x' has no effect, and with no message.  No doubt
>>> this is due to Windows not supporting this.  But that should be
>>> explained - documented.
>>
>> Isn't explaining how file permissions on various file systems kinda
>> beyond the scope of the Emacs manual?
>
> Isn't this is about what Emacs does, not about the various file systems?

Emacs displays this OS-specific information, sure, but I still think
this is beyond the scope of Emacs documentation.  Closing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no